Updated for Node.js v5.x.x and v6.x.x

Low level MIDI support for Node.js

Updated for Node.js v5.x.x and v6.x.x

Postby sema » Tue Jul 12, 2016 7:54 pm

Please check out a new release at https://www.npmjs.com/package/jazz-midi
sema
Site Admin
 
Posts: 303
Joined: Mon Oct 17, 2011 7:28 pm

Re: Updated for Node.js v5.x.x and v6.x.x

Postby sema » Fri Jul 22, 2016 6:11 pm

I have fixed MacOS binaries. Please check out v1.5.2
sema
Site Admin
 
Posts: 303
Joined: Mon Oct 17, 2011 7:28 pm


Return to jazz-midi

Who is online

Users browsing this forum: No registered users and 1 guest

cron